.body {
	font-family: "Trebuchet MS";
	font-size: 100%;
	font-weight: normal;
	color: #666666;
	vertical-align: top;
	line-height: 130%;
}
.nav1sml {  font-family: "Trebuchet MS"; font-size: 70%; color: #B2B2B2; font-weight: normal; line-height: normal}
.H1 { font-family: "Trebuchet MS"; font-size: 120%; font-weight: bold; color: #5B0057; }
a:link {  font-family: "Trebuchet MS"; color: #1A6CA3; text-decoration: none}
a:visited {  font-family: "Trebuchet MS"; color: #1A6CA3; text-decoration: none}
a:hover {  font-family: "Trebuchet MS"; color: #1A6CA3; text-decoration: underline}
a.white:link {
	font-family: "Trebuchet MS";
	font-weight: bold;
	color: #ffffff;
	font-size: 90%;
	text-decoration: none;
}
a.white:visited {
	font-family: "Trebuchet MS";
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	font-size: 90%;
}
a.white:hover {
	font-family: "Trebuchet MS";
	font-weight: bold;
	color: #78001E;
	font-size: 90%;
}
.white { color: #ffffff; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%}

.sidebar {

	font-family: "Trebuchet MS";
	font-size: 90%;
	font-weight: normal;
	color: #333333;
	vertical-align: top;
	line-height: 150%;
}
.H2 {

	font-family: "Trebuchet MS";
	font-size: 110%;
	font-weight: bold;
	color: #5B0057;
	vertical-align: top;
	line-height: 150%;
}
.listpurple {
	list-style-image:   url("images/dot_purple.gif");
}
a.turq:link {
font-family: "Trebuchet MS"; font-weight: normal; color: #01ABA9; text-decoration: none
}
a.turq:visited {
font-family: "Trebuchet MS"; font-weight: normal; color: #01ABA9; text-decoration: none
}
a.turq:hover {
font-family: "Trebuchet MS"; font-weight: normal; color: #008A8A; text-decoration: underline
}
.tablewithborder { 
border: 1px solid #6BAACE; 
} 

.tablefont {

	font-family: "Trebuchet MS";
	font-size: 90%;
	font-weight: normal;
	color: #666666;
	vertical-align: top;
	line-height: 130%;
}
